
Foreman - Feature #724

Allow default VM specs to be tied to a hostgroup

03/09/2011 03:28 PM - Dis Connect

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

EG when you select hostgroup "webservers" and a hypervisor, it automatically defaults the memory/disk size, network bridge,

subnet, etc according to that hostgroup.

Associated revisions

Revision d5707b63 - 08/03/2011 02:24 AM - Ohad Levy

fixes #724 - Allow default VM specs to be tied to a hostgroup

History

#1 - 08/02/2011 08:08 AM - Ohad Levy

- Assignee set to Ohad Levy

- Target version set to 0.4

#2 - 08/03/2011 04:48 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d5707b63d7b4cef65425a37e93e6aa78d7c2e707.

#3 - 08/14/2011 10:33 AM - Ohad Levy

- Tracker changed from Bug to Feature
